@media (min-width: 1200px) {
    .leftBoxContainer a.category-top,
    .leftBoxContainer .category-top.nav-show-more {
        padding-left: 53px!important;
    }
    .leftBoxContainer a.category-top:before {
        content: "";
        display: block;
        position: absolute;
        width: 22px;
        height: 47px;
        left: 16px;
        top: 0;
        background-image: url('../img/icon-menu.png');
        background-repeat: no-repeat;
        background-position: left top;
    }
    .leftBoxContainer a.category-top.id_101:before {
        background-position: left -47px;
    }
    .leftBoxContainer a.category-top.id_179:before {
        background-position: left -94px;
    }
    .leftBoxContainer a.category-top.id_257:before {
        background-position: left -141px;
    }
    .leftBoxContainer a.category-top.id_284:before {
        background-position: left -188px;
    }
    .leftBoxContainer a.category-top.id_323:before {
        background-position: left -235px;
    }
    .leftBoxContainer a.category-top.id_332:before {
        background-position: left -282px;
    }
    .leftBoxContainer a.category-top.id_354:before {
        background-position: left -329px;
    }
    .leftBoxContainer a.category-top.id_384:before {
        background-position: left -376px;
    }
    .leftBoxContainer a.category-top.id_100002161:before {
        background-position: left -423px;
    }
}